<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
      <link rel="apple-touch-icon" sizes="180x180" href="img/icons/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="img/icons/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="img/icons/favicon-16x16.png">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body {% if md_gray %}class="gray-md" {% endif %}>
<div class="root">
    {% block top_bar %}
        {% include "src/html/top_bar.njk" %}
    {% endblock %}

    {% block header %}
        {% include "src/html/_header.njk" %}
    {% endblock %}
    {% block mobile_menu %}
        {% include "src/html/mobile_menu.njk" %}
    {% endblock %}
    {% block heading %}
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
            <div class="side-line side-line--right">
                <div class="side-line__logo">
                    <img src="img/side-line-logo.png" class="img-fluid" alt="">
                </div>
            </div><!-- .side-line -->
        </section>
    {% endblock %}
    {% block footer %}
      {% include "src/html/_footer.njk" %}
    {% endblock %}
    {% block footer_bottom %}
        {% include "src/html/_footer_bottom.njk" %}
    {% endblock %}
</div>
{% block modal %}
    {% include "src/html/modal.njk" %}
{% endblock %}
{% block scripts %}
    <script src="js/app.min.js"></script>
{% endblock %}
{% block pageScripts %}

{% endblock %}
</body>
</html>
